import React from "react";

export default function ContactPage() {
  return (
    <div className="content-container py-16">
      <h1 className="text-3xl font-bold mb-4">Kontakt</h1>
      <p>
        Schreibe uns: <a href="mailto:info@vibentec-it.de">info@vibentec-it.de</a>
      </p>
    </div>
  );
}